Loading...
Searching...
No Matches
caf::detail::tl_reverse< List > Struct Template Reference

Creates a new list wih elements in reversed order. More...

`#include <type_list.hpp>`

## Public Types

using | type = typename tl_reverse_impl<List>::type

## Detailed Description

template<class List>
struct caf::detail::tl_reverse< List >

Creates a new list wih elements in reversed order.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp